{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970828.html",
  "url_hash": "acd90f4c6e1c13dd",
  "title": "突发！伊美谈判，暂停！油价拉升，黄金、白银、美股指期货全线走低",
  "content": "伊朗代表团暂停伊美谈判。\n据新华社消息，21日正在瑞士比尔根山进行伊美谈判的伊朗代表团突然暂停谈判，以抗议美国总统特朗普当天对伊朗发出的威胁言论。\n特朗普当天在社交媒体上警告伊朗立即停止在黎巴嫩的“代理人”行动，否则美国将再次对伊朗发起打击，“而且会更猛烈”。\n据伊朗媒体报道，伊朗代表团就特朗普上述言论向美方提出抗议，同时离开会场，暂停已经进行了80分钟的谈判，转向内部磋商。报道称，伊朗方面正在制定适当的回应方案。\n同时，伊朗代表团负责人、伊朗伊斯兰议会议长卡利巴夫在社交媒体发文称，“他们最好谨言慎行，我们的武装部队已准备好以不同的方式回应他们”。\n针对这一事件，黎巴嫩“广场”电视台报道说，伊朗的回应很明确，除非特朗普就其威胁言论道歉，并且以色列军队撤出黎巴嫩南部，否则伊朗代表团不会重返谈判桌。\n记者在现场看到谈判时间比原定日程有所延长，伊朗代表团此后是否重返谈判桌仍不得而知。\n另据央视新闻报道，卡塔尔方和巴基斯坦方仍在持续进行斡旋，伊朗美国通过中间方传递信息。\n目前调解努力仍在继续，但尚未取得最终结果。在谈判过程中，伊朗代表团对美方违反承诺的行为、特别是违反谅解备忘录第一条的内容，提出了明确抗议。\n伊朗代表团还要求美国加快履行承诺，包括解冻伊朗被冻结资产以及签发伊朗石油出口的制裁豁免。在核问题方面，伊朗代表团强调，开启核议题谈判的前提是美国必须按照备忘录第1、4、10和11条履行其承诺。\n市场方面，北京时间6月22日上午，国际油价大幅高开，美油、布油盘初均涨约2%，目前涨幅收窄，ICE布油涨1.29%，报81.08美元/桶，NYMEX WTI原油涨1.38%，报77.6美元/桶。\n黄金、白银小幅走低。\n美股三大股指期货全线走低。\n综合自：新华社、央视新闻\n校对：王锦程",
  "author": "冉超",
  "source_name": "证券时报",
  "publish_time": "2026-06-22T07:49:00",
  "publish_time_raw": "2026-06-22 07:49",
  "extracted_at": "2026-06-22T08:09:08.294709",
  "images": [
    "https://static-web.stcn.com/upload/wechat/20260622/BSTzhjFtsmaoLwV0swkydVAoLIlVaRAz0OhxRR91QRd8SMrQ5LRGZBpOdWWMonBc3OS6VvIHTiaibGTricFsvibmVgPibT3JNomNGvibggSFAVZibk.png",
    "https://static-web.stcn.com/upload/wechat/20260622/BSTzhjFtsmbgcQWS2MnwzBkRRTOQEeJwwQjGiak6NzNCO1Q4bLhBv5twoicAGiaRdQ8bWNUdaWcn0w5fbJue4IMsrckAGNZknib8GNKCDMib8T7Q.png",
    "https://static-web.stcn.com/upload/wechat/20260622/BSTzhjFtsmYhy9tSyd9qmxIbONPopltMmibvvSAjWfmPPIJXyr9e1drib0k12pibxkJjhdVLKNuSpvodoxBtLfgjXic1y3JhsCF1S1qPpCJCex8.png"
  ],
  "word_count": 618
}